@font-face {
  font-family: 'fleches';
  src: url('../font/fontello.eot?70088983');
  src: url('../font/fontello.eot?70088983#iefix') format('embedded-opentype'),
	   url('../font/fontello.woff?70088983') format('woff'),
	   url('../font/fontello.ttf?70088983') format('truetype'),
	   url('../font/fontello.svg?70088983#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
#mobile-menu-access, #mobile-menu {
	display:none;
}
span.fleche {
	font-family:"fleches";
}

/**** Global utilitaire ****/
.txt-right {text-align: right;}
.txt-left {text-align: left;}
.xsl-blocker {display: none;}
.clear:after {
  clear:both;
  display:block;
  content: "";
}
.small {
	text-transform: none;
}

.fleft{float:left;}
.fright{float:right;}

.titre-flottant {
	position: absolute;
    display: block; 
    top:0;
    left:0;
    padding-top: 32px;
    padding-bottom: 32px;
    text-transform: uppercase;
    text-align: right;
    color: #fff;
}
    
h2.titre-flottant {
	font-size:23px;
}

span.font16{
	font-size: 16px;
}

div.relative{position: relative;}
div.inline-block{display: inline-block;vertical-align: middle;}

.bloc-lien {
	display: inline-block;
	text-transform: uppercase;
	color:#fff;
	padding-top: 13px;
	padding-bottom: 13px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	margin-top:30px;
	text-decoration: none;
	background-color:#003159;
	border-radius: 9px;
	font-size: 16px;
	font-weight: bold;
}

.bloc-lien.reverse {
	background-color:#fff;
	color:#003159;
}

a{
	text-decoration: none;
	color: #003257;
	font-weight: bold;
}

div[data-align='centrer']{text-align: center !important;}
div[data-align='gauche']{text-align: left !important;}
div[data-align='droite']{text-align: right !important;}

/**** Global utilitaire ****/

#bloc_centre div[class^='content_type_paragraphe'] .red {
	color:#E9242E;
}

#bloc_centre div[class^='content_type_paragraphe'] .green {
	color:#93C120;
}

#bloc_centre div[class^='content_type_paragraphe'] .green a {
	font-weight:normal;
}

#bloc_centre div[class^='content_type_paragraphe'] .green a:hover {
	color:#93C120;
}

#bloc_centre div[class^='content_type_paragraphe'] {
	color:#003257;
	text-align: left;
	font-size: 15px;
}

#bloc_centre div[class^='content_type_paragraphe'] h2 {
	text-transform: uppercase;
	margin-top:44px;
	display: inline-block;
}

#bloc_centre div[class^='content_type_'] .contenu {
	width: 865px;
	margin: 0 auto;
}

#bloc_centre div.content_type_paragraphe_rouge .contenu{
	background-color:#E9242E;
	color: #fff;
	font-size: 27px;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	width: 1106px;
}

#bloc_centre div.content_type_paragraphe_rouge .contenu .small {
	font-size: 14px;
}

/***********/

h2,p,h3 {
	margin:0;
}

#bloc_container, #bloc_sous_nav_haut, #bloc_pied, #bloc_bandeau {
    width: 100%;
}

#bloc_droite , #bloc_gauche, .fil_ariane, .titre-page, .fullpath {
	display: none;
}

#bloc_corps, #bloc_centre {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
    text-align: center;
}

#bloc_centre {
	max-width: 1280px !important;
    margin: 0 auto;
}

#bloc_entete {
	height: 194px;
	background-color: #003159;
	text-align: center;
	position: relative;
}

#bloc_pied {
	background-color: #003159;
	text-align: left;
	padding-top: 60px;
	padding-bottom: 110px;
}

#bloc_bandeau {
	height: 115px;
}

#bloc_entete ul {
	display: inline-block;
	padding-left: 0;
	width: 1106px;
	margin: 12px auto;
}

#bloc_entete ul li{
	list-style-type: none;
	margin-right: 18px;/*23px*/
	display: inline-block;
/*
	max-width: 110px;
*/
	vertical-align: middle;
}

#bloc_entete ul li:last-of-type{
	margin-right:20px;
}

#bloc_entete ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
}

#bloc_pied ul{
	padding: 0px;
	margin-top:0px;
	margin-bottom: 0px;
}

#bloc_pied ul li {
	list-style-type: none;
	margin-bottom: 15px;
}

#bloc_pied ul li:last-of-type {
	margin-bottom: 0px;
}

#bloc_pied ul li a,
#bloc_pied a {
color: #fff;
text-decoration: none;
font-size: inherit;
font-weight: normal;
text-transform: none;
}

#bloc_entete ul li.selected a,
#bloc_entete ul li a:active,
#bloc_entete ul li a:hover{
	color:#95BF1F;
}

#bloc_entete #googlecse-form{
	display: inline-block;
	position: absolute;
	top: 30px;
	right: calc((100% - 1106px)/2);
}

#bloc_entete #googlecse-form .label{
	color:#fff;
	text-transform: uppercase;
	float: right;
	margin-bottom: 8px;
	font-weight: bold;
}

#bloc_entete #googlecse-form .submit{
	display: none;
}

#bloc_entete #googlecse-form div.query input.query {
	border-radius: 5px;
	width: 140px;
	border: none;
	height: 24px;
	padding:5px;
	outline:none;
}

#bloc_pied .col {
	display: inline-block;
	vertical-align: top;
	color:#fff;
}

#bloc_pied .col h2 {
	color: #94C31B;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 15px;
	font-size: 12px;
}

#bloc_pied .col4 {
	width: 21%;
}

#bloc_pied .col3 {
margin-right: 5%;
width: 20%;
}

#bloc_pied .col2 {
margin-right: 5%;
width: 15%;
}

#bloc_pied .col1 {
	width: 34%;
}

#bloc_pied img {
	display: inline-block;
	margin-bottom: 25px;
}

#bloc_pied .col4 img{
	margin-bottom: 12px;
}

/**** Diaporama ****/
#bloc_centre .diaporama .visuels .visuel {
    width: 1106px;
	height: 564px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: top left;
    display: none;
    z-index: 900;
    position: absolute;
	background-size: cover;
}

#bloc_centre .diaporama {
    margin: 0;
    padding: 0;
    position: relative;
    width: 1106px;
    margin:0 auto;
}

#bloc_centre .diaporama .visuels {
width: 1106px;
height: 564px;
}

#bloc_centre .diaporama a.back, 
#bloc_centre .diaporama a.next {
    position: absolute;
    font-size: 200%;
    text-align: center;
    z-index: 1020;
    width: 30px;
    height: 64px;
}

#bloc_centre .diaporama a.back {
    left: 104px;
    background-image: url(/specific/skins/skin-default6/img/gauche.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    bottom:240px;
}

#bloc_centre .diaporama a.next {
    background-image: url(/specific/skins/skin-default6/img/droite.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    right: 104px;
    bottom:240px;
}

#bloc_centre .diaporama .contenu {
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #003159;
	padding-top: 39px;
	padding-bottom: 34px;
	padding-left:55px;
	width: 555px;
	text-align: left;
}

#bloc_centre .diaporama .contenu h2::before{
	font-family:"fleches";
	content:"\00e801\0000a0";
}
#bloc_centre .diaporama .contenu h2{
	color:#fff;
	text-transform: uppercase;
	font-size: 26px;
	display: inline-block;
	margin-bottom: 17px;
}

#bloc_centre .diaporama .contenu p{
	color:#94C11E;
	font-size:20px;
	font-weight: bold;
	padding-left: 32px;
}

/*** Bloc/damier ( liste) ***/
.blocs_container {
	display: inline-block;
	width: 1106px;
	background-image: url('/specific/skins/skin-default6/img/bg-blocs.png');
	background-size: 100% auto;
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom: 107px;
	position: relative;
	margin-bottom : 0px;
	margin-top:67px;
}

.blocs_container .blocs{
	margin-left:120px;
	margin-right:120px;
	padding-bottom: 125px;
}

.blocs_container .blocs h2 {
	display: block;
	padding-top: 52px;
	padding-bottom: 54px;
	padding-left: 120px;
	text-align: left;
	background-color: #003257;
	width: 719px;
	padding-right:60px;
}
.blocs_container .blocs h2 span:first-child::before {
	font-family:"fleches";
	content:"\00e801\0000a0";
}
.blocs_container .blocs h2 .green{
	color:#8EB94E;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 25px;
	font-size: 28px;
}

.blocs_container .blocs h2 .small{
    color: #fff;
    font-size: 21px;
    padding-left: 32px;
    display: inline-block;
}

.blocs_container .bloc:first-of-type {
	margin-top:387px;
}

.blocs_container .bloc{
	height: 237px;
	width: 693px;
	overflow: hidden;
}

.blocs_container .bloc .bloc_picto,
.blocs_container .bloc .bloc_contenu {
	display: inline-block;
	vertical-align: middle;
}

.blocs_container .bloc_contenu.bloc_pair{
	padding-left:40px;
	text-align: left;
}

.blocs_container .bloc_contenu.bloc_impair{
	padding-right:40px;
	text-align: right;
}

.blocs_container .bloc .bloc_picto{
	background-size: 160px 160px;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
	width: 260px;
}

.blocs_container .bloc .bloc_contenu{
	color:#003159;
	padding-top: 44px;
	padding-bottom: 74px;
	font-size: 18px;
	background-color: rgba(255, 255, 255, 0.7);
	width: calc(693px - 300px);
	height:127px;
}

.blocs_container .bloc:first-of-type .bloc_contenu {
	padding-top:60px;
	padding-bottom: 50px;
}

.blocs_container .bloc .bloc_contenu p {
	margin:0;
	line-height: 27px;
	font-weight: bold;
}

.blocs_container .bloc .bloc_contenu h3{
	color:#01325A;
	display: inline-block;
	margin-bottom: 20px;
	margin-top:0;
	font-size: 22px;
}

.blocs_container .bloc:nth-child(even) .bloc_picto,
.blocs_container .bloc:nth-child(odd){
	float:right;
}

.blocs_container .bloc:nth-child(odd) .bloc_picto,
.blocs_container .bloc:nth-child(even){
	float:left;
}

#bloc_pied .content
{
    width: 873px;
    margin: 0 auto;
}

#logo {
	height: 170px;
	width: 310px;
	background-color: #003159;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 205px 90px;
	background-image: url('/specific/skins/skin-default6/img/logo.png');
	position: absolute;
	top:0;
	left:60px;
	z-index: 1000;
	cursor:pointer;
}

/*** Liste de personnes ***/
div.content_type_personne {
	background-color: #E2E2E2;
	color: #003159;
	position: relative;
	padding-bottom: 20px;
	text-align: left;
}
div.content_type_personne h3::before {
font-family:"fleches";
content:"\00e801\0000a0";
}
div.content_type_personne h3 {
	display: block;
	color: #E9242E;
	font-size: 12px;
	text-align: left;
	margin-bottom: 15px;
}

div.content_type_personne .bloc_personne {
	display: inline-block;
	vertical-align: top;
	width: 195px;
	text-align: left;
	margin-bottom: 20px;
}

div.content_type_personne .bloc_personne:not(:last-of-type) {
	margin-right: 25px;
}

div.content_type_personne .bloc_personne .portrait{
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
	height: 208px;
	background-color: #fff;
	margin-bottom: 15px;
}

div.content_type_personne .bloc_personne .identite {
	font-weight: bold;
	margin-bottom : 3px;
}

div.content_type_personne .bloc_personne .nom {
	text-transform: uppercase;
	display: inline-block;
	margin-left: 5px;
}

/**** Partenaire ****/
.content_type_partenaire {
	padding-top: 139px;
	padding-bottom: 66px;
}
.content_type_partenaire h2::before {
font-family:"fleches";
content:"\00e801\0000a0";
}
.content_type_partenaire h2 {
background-color: #003159;
padding-right: 65px;
padding-left: 208px;
}

.content_type_partenaire .bloc_partenaire[onclick]{
	cursor: pointer;
}

.content_type_partenaire .bloc_partenaire:not(:last-of-type) {
	margin-right: 50px;
}

/*** Presse ***/
.content_type_presse {
	padding-top: 150px;
	background-color: #E2E2E2;
	padding-bottom: 115px;
}

.content_type_presse h2.main::before {
	font-family:"fleches";
	content:"\00e801\0000a0";
}
.content_type_presse h2.main {
	background-color: #003159;
	padding-right: 66px;
	padding-left: 208px;
}

.content_type_presse .presse_contenu * {
	display:block;
	color: #003159;
}

.content_type_presse .presse_image,
.content_type_presse .presse_contenu{
	display: inline-block;
	vertical-align: top;
}

.content_type_presse .presse_image {
	width: 170px;
	height: 230px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	margin-right: 100px;
}

.content_type_presse .presse_contenu{
	text-align: left;
	width: calc(100% - 270px);
    float: right;
}

.content_type_presse h2 {
	text-transform: uppercase;
	font-size:20px;
	font-weight: bold;
}

.content_type_presse h3 {
	font-size: 15px;
	color:#E9242E !important;
	font-weight: bold;
}
.content_type_presse .date {margin-bottom: 20px;font-weight: bold;}
.content_type_presse .titre {margin-bottom: 5px;}
.content_type_presse .subtitre {margin-bottom: 30px;}
.content_type_presse p {font-size: 15px;}


.content_type_presse.liste {
    background-color: transparent;
    padding-top: 75px;
    padding-bottom: 50px;
}

.content_type_presse.liste .presse_image {
	margin-right: 50px;
	width: 130px;
	height: 200px;
	background-position: center top;
}
.content_type_presse.liste .presse_contenu {
	width: calc(100% - 180px);
}
.content_type_presse.liste .presse_contenu .date {
}

.content_type_presse.liste .spacer {
	clear:both;
	border-bottom: 3px solid #787878;
	margin-bottom: 30px;
}

/*** Formulaire qualification ***/
#dynamicDiv37_39 fieldset{
	border: none;
	padding-top: 45px;
}

#dynamicDiv37_39 legend{
	display: none;
}

#dynamicDiv37_39 p{
	width: 100%;
}

#dynamicDiv37_39 p:not(:last-of-type),
#dynamicDiv37_39 p:not(.field-submit){
	width: 47.18%;
}

#dynamicDiv37_39 p.field-antispam,
#dynamicDiv37_39 p:first-of-type{
	margin-left: 0px !important;
	width: auto;
}

#dynamicDiv37_39 p:not(:last-of-type) {
	display: inline-block;
	padding : 12px;
	background-color: #fff;
	color:#003159;
	text-align: left;
	margin-bottom: 8px;
	vertical-align: middle;
}

#dynamicDiv37_39 p:nth-child(odd){
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#dynamicDiv37_39 p:nth-child(even){
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	margin-left: -5px;
}

#dynamicDiv37_39 p:first-of-type,
#dynamicDiv37_39 p.field-antispam{
	display: block;
	border-radius: 9px;
}

#dynamicDiv37_39 input[type='submit']{
	display: block;
	text-transform: uppercase;
	color:#fff;
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: center;
	margin-top:30px;
	text-decoration: none;
	background-color:#003159;
	border-radius: 9px;
	width : 170px;
	font-size: 16px;
	font-weight: bold;
	border:none;
	float: right;
	font-weight: bold;
	margin-top: 8px;
}

#dynamicDiv37_39 input[type='text']{
	outline: none;
	border: none;
	font-size: 14px;
	margin-left:5px;
}

#dynamicDiv37_39 label{
	font-weight: bold;
}

#dynamicDiv37_39 input[type='text'],
#dynamicDiv37_39 label {
	display: inline-block;
	vertical-align: middle;
}

#dynamicDiv37_39 #paragraph110 br {
	display: none;
}

#dynamicDiv37_39 #paragraph110 {
	margin-left: 0px;
	font-weight: bold;
}

#dynamicDiv37_39 #paragraph110,
#dynamicDiv37_39 #paragraph109{
	width: auto !important;
	border-radius: 9px !important;
}

#dynamicDiv37_39 #paragraph109 {
    width: 65.63% !important;
}

#dynamicDiv37_39 #paragraph110 {
height: 19.9px;
width: 236px !important;
}

/** Formulaire de recherche "trouver un pro" **/
.form-recherche {
    display: none !important;
}

.form-recherche.interne {
    display: inline-block !important;
    background-color: #94C11E;
    width: 865px;
    padding-bottom: 20px;
    overflow: hidden;
    margin-bottom: 87px;
    margin-top:90px;
}

.content_type_paragraphe_ss-titre.pos12 .form-recherche.interne {
}

.form-recherche.interne img {
    width: 435px;
    height: auto;
    margin-bottom: 0px;
}

.form-recherche.interne img{
	display: inline-block;
	vertical-align: middle;
}
.form-recherche.interne form {
	display: inline-block;
	vertical-align: middle;
    padding-left : 0px;
    padding-right: 0px;
    width: 390px;
    float: right;
}

.form-recherche.interne input[type ='submit']{
	width: 100%;
	text-align: right;
}

.form-recherche.interne select {
    float:right;
}

.form-recherche img {
    width: 101%;
    height: auto;
    display: inline-block;
    margin-bottom: 30px;
}

.form-recherche .row:not(:last-of-type) {
    background-color: #003159;
    border-radius: 8px;
    padding : 10px 13px;
    margin-bottom: 5px;
}

.form-recherche label {
    color:#fff;
    float:left;
    font-size: 15px;
    font-weight: bold;
}

.form-recherche .row.check label{
    float: right;
    margin-left: 9px;
}

.form-recherche .row.check::after {
    content : "";
    display: block;
    clear: both;
}

.form-recherche form {
    padding-left : 40px;
    padding-right: 40px;
}

.form-recherche input[type ='submit']{
    background-color : #003159;
    display: inline-block;
    border : none;
    color:#fff;
    float:right;
    border-radius: 8px;
    padding : 10px 17px;
    font-weight: bold;
    font-size: 15px;
    margin-top: 8px;
    cursor: pointer;
}

.form-recherche input[name='societe']{
    background-color: transparent;
    border: none;
    width: 60%;
    color: #fff;
    outline: none;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
}

.form-recherche label[for='region']{
    display: inline-block;
    width: 149px;
    text-align: left;
    border-radius: 8px;
    padding : 10px 13px;
    background-color: #003159;
}

.form-recherche select {
    padding: 9px 0px;
    background-color: #003159;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    border: none;
    outline: none;
    margin-left: 1px;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
	width: 214px;
	font-family: "fleches", arial;
}

form .row.check div {
    display : inline-block;
}

form .row.check div:first-child {
    float: left;
}

form .row.check div:nth-child(2) {
    float:right;
}

.content_type_paragraphe_map {
	margin-top: 140px;
	margin-bottom: 35px;
}

#bloc_centre div.content_type_paragraphe_cartouche {
	padding-bottom: 25px;
}
#bloc_centre div.content_type_paragraphe_cartouche h2::before {
font-family:"fleches";
content:"\00e801\0000a0";
}
#bloc_centre div.content_type_paragraphe_cartouche h2 {
padding: 22px 66px 22px 208px;
background-color: #003159;
margin: 0 0 40px 0;
}
#bloc_centre div.content_type_paragraphe_cartouche h2.vert {
	background-color:#94C11E;
}
#bloc_centre div.content_type_paragraphe_cartouche h2.rouge {
	background-color:#E20612;
}
#bloc_centre div.content_type_paragraphe_cartouche h2 .soustitre {
display: block;
padding-top: 5px;
text-transform: none;
padding-left: 28px;
}
#bloc_centre div.content_type_paragraphe_cartouche .contenu img {
	max-width:865px;
	height: auto;
}

/*** Formulaire contact ***/
#dynamicDiv39_2 fieldset{
	border: none;
	padding-top: 45px;
}

#dynamicDiv39_2 legend{
	display: none;
}

#dynamicDiv39_2 p{
	width: 100%;
}

#dynamicDiv39_2 p:not(:last-of-type),
#dynamicDiv39_2 p:not(.field-submit){
	width: 47.18%;
}

#dynamicDiv39_2 p.field-antispam,
#dynamicDiv39_2 p:first-of-type{
	margin-left: 0px !important;
	width: auto;
}

#dynamicDiv39_2 p:not(:last-of-type) {
	display: inline-block;
	padding : 12px;
	background-color: #fff;
	color:#003159;
	text-align: left;
	margin-bottom: 8px;
	vertical-align: middle;
}

#dynamicDiv39_2 p:nth-child(odd){
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

#dynamicDiv39_2 p:nth-child(even){
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
	margin-left: -5px;
}

#dynamicDiv39_2 p:first-of-type,
#dynamicDiv39_2 p.field-antispam{
	display: block;
	border-radius: 9px;
}

#dynamicDiv39_2 input[type='submit']{
	display: block;
	text-transform: uppercase;
	color:#fff;
	padding-top: 13px;
	padding-bottom: 13px;
	text-align: center;
	margin-top:30px;
	text-decoration: none;
	background-color:#94C11E;
	border-radius: 9px;
	width : 170px;
	font-size: 16px;
	font-weight: bold;
	border:none;
	float: right;
	font-weight: bold;
	margin-top: 8px;
}

#dynamicDiv39_2 input[type='text']{
	outline: none;
	border: none;
	font-size: 14px;
	margin-left:5px;
}

#dynamicDiv39_2 label{
	font-weight: bold;
}

#dynamicDiv39_2 input[type='text'],
#dynamicDiv39_2 label {
	display: inline-block;
	vertical-align: middle;
}

#dynamicDiv39_2 p#paragraph116, #dynamicDiv39_2 p#paragraph117 {
	margin-left: 0px !important;
	width: auto;
	display: block;
	border-radius: 9px;
}
#dynamicDiv39_2 textarea {
    vertical-align: top;
    border: none;
    width: 100%;
    height: 220px;
	font-family: arial, sans-serif;
	font-size: 14px;
}

#cse-search-results {
	text-align:left;
}


#bloc_centre .results {
	width: 865px;
	margin: 0 auto;
	text-align: left;
}
#bloc_centre .results .result {
	padding-bottom: 20px;
}
#bloc_centre .results .result-title {
	font-size:18px;
}
#bloc_centre .results .result-title a {
	color:#1a0dab;
	font-weight:normal;
}
#bloc_centre .results .result-title a:hover {
	text-decoration:underline;
}
#bloc_centre .results .result-link {
	font-size:14px;
}
#bloc_centre .results .result-link a {
	color:#006621;
	font-weight:normal;
}
#bloc_centre .results .result-description {
	color:#545454;
	font-size:small;
}
#bloc_centre .results .result-status {
	color:#808080;
	padding-bottom: 20px;
}